<template>
    <div>
        <h1>Suivre l'actualité</h1>
        <h2>Suivi des compétitions professionnelles</h2>
        <h3>Asie</h3>
        <p>
            Le site
            <a href="https://gotoeveryone.k2ss.info/news/">Go news</a> donne
            l'actualité sur toutes les compétitions. Il regroupe les résultats
            de toutes les compétitions en cours ou passées, mais aussi les
            arbres des compétitions en cours et les dates des parties futures.
        </p>
        <p>Le site vous propose aussi de télécharger les parties jouées.</p>
        <h3>Europe</h3>
        <p>
            Le site de la
            <a href="https://www.eurogofed.org/pros/league.html">
                fédération européenne
            </a>
            vous permet de suivre la league européen/transatlantic
        </p>
        <h2>Obtenir les parties professionnelles</h2>
        <h3>Go4Go</h3>
        <p>
            <a href="https://www.go4go.net/go/">Go4Go</a> est un site qui
            archive les parties jouées. Il représente la plus grosse source de
            fichier SGF sur internet en consultation libre.
        </p>
        <p>
            Si vous souhaitez, vous pouvez payer une dizaine d'euros pour
            télécharger la totalité des parties pour les étudier sur votre
            ordinateur
        </p>
        <p>
            Go4Go propose aussi un classement non-officiel des joueurs
            professionnels au niveau mondial, ainsi qu'un classement par région.
        </p>
        <h3>GoKifu</h3>
        <p>
            <a href="http://gokifu.com/index.php">GoKifu</a> est une alternative
            qui vous permet de visualiser les dernières parties ou de les
            télécharger.
        </p>
        <h2>Regarder les parties en direct</h2>
        <h3>Serveurs lives</h3>
        <p>
            Certains serveurs de jeu proposent les parties jouées en direct.
            C'est le cas de Tygem et Yikes pour les circuits d'Asie.
        </p>
        <p>
            Retrouver la page
            <router-link tag="a" to="OuJouer">Où jouer</router-link>
            pour savoir comment se connecter.
        </p>
    </div>
</template>
